#u83
{
	-pie-box-shadow: none;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.43);
	background: #232323 url("../images/curtain720x160-u3588-fr.png") repeat-x center top;
	background-color: rgba(0,0,0,0.86);
}

#u83_align_to_page
{
	position: relative;
}

#u81-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#buttonu2112
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #9B9B9B;
	border-radius: 7px;
	position: relative;
	background: transparent url("../images/twiiter5.jpg") no-repeat center top;
}

#buttonu2112:hover
{
	border-color: #FFFFFF;
	background: #545454 url("../images/twiiter5.jpg") no-repeat center bottom;
}

#buttonu2112.ButtonSelected
{
	border-color: #9B9B9B;
	background: transparent url("../images/twiiter5.jpg") no-repeat center top;
}

.social
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: transparent;
}

#buttonu2119
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #9B9B9B;
	border-radius: 7px;
	position: relative;
	background: transparent url("../images/applec.jpg") no-repeat center top;
}

#buttonu2119:hover
{
	border-color: #FFFFFF;
	background: #545454 url("../images/applec.jpg") no-repeat center bottom;
}

#buttonu2119.ButtonSelected
{
	border-color: #9B9B9B;
	background: transparent url("../images/applec.jpg") no-repeat center top;
}

#buttonu2120
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #9B9B9B;
	border-radius: 7px;
	position: relative;
	background: transparent url("../images/amazon4.jpg") no-repeat center top;
}

#buttonu2120:hover
{
	border-color: #FFFFFF;
	background: #545454 url("../images/amazon4.jpg") no-repeat center bottom;
}

#buttonu2120.ButtonSelected
{
	border-color: #9B9B9B;
	background: transparent url("../images/amazon4.jpg") no-repeat center top;
}

#u721-5
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#menuu162
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u163,#u164
{
	background-color: transparent;
	position: relative;
}

#u166-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #998675;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u164:hover #u166-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u170,#u173
{
	background-color: transparent;
	position: relative;
}

#u174-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #998675;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u164.MuseMenuActive #u166-4 p,#u173:hover #u174-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u178,#u181
{
	background-color: transparent;
	position: relative;
}

#u182-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #998675;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u173.MuseMenuActive #u174-4 p,#u181:hover #u182-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u185,#u188
{
	background-color: transparent;
	position: relative;
}

#u190-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #998675;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u181.MuseMenuActive #u182-4 p,#u188:hover #u190-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u192,#u193
{
	background-color: transparent;
	position: relative;
}

#u196-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #998675;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u188.MuseMenuActive #u190-4 p,#u193:hover #u196-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u199,#u200
{
	background-color: transparent;
	position: relative;
}

#u202-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #998675;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u193.MuseMenuActive #u196-4 p,#u200:hover #u202-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u203
{
	position: relative;
	background: transparent url("../images/arrowmenudownbrown.png") no-repeat center center;
}

#u200.MuseMenuActive #u203
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u204
{
	background-color: transparent;
}

#u235
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #000000;
	position: relative;
}

#u235:hover
{
	background-color: #251813;
}

#u237-4
{
	background-color: transparent;
	color: #C7B299;
	text-align: center;
	font-size: 14px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u249
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #000000;
	position: relative;
}

#u249:hover
{
	background-color: #251813;
}

#u250-4
{
	background-color: transparent;
	color: #C7B299;
	text-align: center;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2052
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #000000;
	position: relative;
}

#u2052:hover
{
	background-color: #251813;
}

#u235.MuseMenuActive,#u249.MuseMenuActive,#u2052.MuseMenuActive
{
	background-color: #603813;
}

#u2054-4
{
	background-color: transparent;
	color: #C7B299;
	text-align: center;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u205,#u234,#u246,#u2049,#u206,#u207
{
	background-color: transparent;
	position: relative;
}

#u209-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #998675;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u200.MuseMenuActive #u202-4 p,#u207:hover #u209-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u213,#u216
{
	background-color: transparent;
	position: relative;
}

#u219-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #998675;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u207.MuseMenuActive #u209-4 p,#u216:hover #u219-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u220,#u221
{
	background-color: transparent;
	position: relative;
}

#u222-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #998675;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u216.MuseMenuActive #u219-4 p,#u221:hover #u222-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u227,#u230
{
	background-color: transparent;
	position: relative;
}

#u232-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #998675;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u221.MuseMenuActive #u222-4 p,#u230:hover #u232-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u230.MuseMenuActive #u232-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2184,#u2185,#u2186,#u2187,#u2188,#u2189,#u2190,#u2191,#u2192
{
	background-color: #51463E;
	position: relative;
}

#u2131
{
	border-style: none;
	position: relative;
}

#u722-8
{
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
	color: #736357;
	letter-spacing: 3px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

